http://api.iotwireless.{region}.amazonaws.com/wireless_device_import_task#idList the Sidewalk devices in an import task and their onboarding status.
The identifier of the import task for which wireless devices are listed.
To retrieve the next set of results, the <code>nextToken</code> value from a previous response; otherwise <code>null</code> to receive the first set of results.
The status of the devices in the import task.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://api.iotwireless.{region}.amazonaws.com/wireless_device_import_task#id' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://api.iotwireless.{region}.amazonaws.com/wireless_device_import_task#idList the Sidewalk devices in an import task and their onboarding status.
The identifier of the import task for which wireless devices are listed.
To retrieve the next set of results, the <code>nextToken</code> value from a previous response; otherwise <code>null</code> to receive the first set of results.
The status of the devices in the import task.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://api.iotwireless.{region}.amazonaws.com/wireless_device_import_task#id' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}